[DATA] 
DISABLE_LIGHTSINI=0
DISABLE_ANALOGINSTRUMENTSINI=0

[LIGHTING]
EMISSIVE_MULT=2
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=0.3
INTERIOR_FAKE_UPPER_SHADOW_FADE=-0.1
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_SHADOW_HEIGHT=-0.1
INTERIOR_FAKE_SHADOW_FAGE=0.5

[BASIC]
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=0

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.4
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[ANALOG_INDICATOR_0]
BIND_TO=OIL
NAME=g_arrow_oil_press
MIN_VALUE=0
MAX_VALUE=8.5
INPUT_LAG_UP=0.9
INPUT_LAG_DOWN=0.1
LUT=(0=-153|2.5=-85.5|8.5=79.5)
USE_BAR=1

[ANALOG_INDICATOR_1]
BIND_TO=WATER_TEMP
NAME=GEO_arrowTemp
ZERO=0
STEP=2.72
MIN_VALUE=20
LUT=(40=0|100=-99|120=-114)

[ANALOG_INDICATOR_2]
BIND_TO=OIL_TEMP
OBJECT_NAME=ARROW_X003
ZERO=0
MIN_VALUE=50
STEP=2.73
--------------------------------------------------------
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.1
COLOR=4,3,2,1.2
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.5
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.5
OFF_MULT=0
OFF_POSITION=0, 0.66, 1.88
OFF_RANGE_MULT=0.3
POPUP_ENABLED=1
POSITION=0, 0.66, 1.88
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=65
SPOT_EDGE=0.09, 0.09, 0.09
SPOT_EDGE_SHARPNESS=20
SPOT_SHARPNESS=0
SPOT_UP=0.02, 1, 0

[LIGHT_EXTRA_]
BIND_TO_HEADLIGHTS=1
COLOR=5,4,0,2
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=250
FADE_SMOOTH=100
MIRROR=0.43
POSITION=0, 0.31, 2
DIRECTION=0, -0.3, 1
RANGE=10
RANGE_GRADIENT_OFFSET=0.10
SPECULAR_MULT=0
SPOT=120
SPOT_SHARPNESS=0

[LIGHT_EXTRA_1]
;HEADLIGHTS SPRITE TO BUMPER
BOUND_TO=L_light_svet
COLOR=4, 3, 2, 200
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=450
FADE_SMOOTH=50
MIRROR=0.5
POSITION=0, 0.66, 1.88
DIRECTION=0, 0, 1
RANGE=1
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=1
SPOT=150
SPOT_SHARPNESS=0

[LIGHT_EXTRA_]
;FOGLIGHTS SPRITE TO BUMPER
BOUND_TO=GEO_additionallights_SUB3
COLOR=2.5, 2, 0, 100
DIFFUSE_CONCENTRATION=0.9
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=250
FADE_SMOOTH=50
MIRROR=0.43
POSITION=0, 0.31, 1.92
DIRECTION=0, 0, 1
RANGE=5
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=1
SPOT=130
SPOT_SHARPNESS=0

[LIGHT_LICENSEPLATE]
MESHES=back_lcn_plate
OFFSET=-0.05, 0.0, -0.02
RANGE=0.27
RANGE_GRADIENT_OFFSET=0
SPOT=120
SPOT_SHARPNESS=0
COLOR=2.4,1.6,1,10
FALLBACK_EMISSIVE=5,4.2,2.9,0.2
LAYOUT=AT_SIDES
FADE_AT=150

[BRAKEDISC_FX]
AMBIENT_MULT=1.5
REFLECTION_MULT=70
RIM_INTERNAL_RADIUS=0.45
SIMPLIFY_NORMALS_K=0.9
DISC_INTERNAL_RADIUS_SHARPNESS=250

[BRAKEDISC_FX_FRONT]
DISC_INTERNAL_RADIUS=0.112

[BRAKEDISC_FX_REAR]
DISC_INTERNAL_RADIUS=0.112

[SHADOWED_WHEELS]
ANGLE=10
WIDTH=0.13
OPACITY=0.8
EXTRA_AMBIENT_BRIGHTNESS=0.1

[SHADOWED_TYRES]
ANGLE=20
EXTRA_AMBIENT_BRIGHTNESS=0.15
OFFSET=0.06
WIDTH=0.10
OPACITY=0.5
--------------------------------------------------------------------
     ///BRAKE///
[EMISSIVE_BRAKE_0]
NAME=Rear_Lights_chrome_brake_pop
COLOR=1,0,0,0
FALLBACK_HEADLIGHTS_COLOR=2,0.2,0,1
LAG=0.7
SIMULATE_HEATING=0.1

[EMISSIVE_BRAKE_1]
NAME=Rear_Lights_chrome_brake
COLOR=5,0.1,0,8
FALLBACK_HEADLIGHTS_COLOR=3,0,0,1
LAG=0.7
SIMULATE_HEATING=0
--------------------------------------------------------------------
     ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_RIGHT_0]
/ RF /
NAME=front_bamper_povorotnik_glassr
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_RIGHT_1]
/ RFR /
NAME=body_krilo_indicator_sub03r
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=RIGHT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_RIGHT_2]
/ RR /
NAME=rear_lights_glass_pov_right
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=REAR
FADE_AT=550

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=front_bamper_povorotnikr
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_RIGHT_4]
NAME=front_bamper_povorotnik_popr
COLOR=27, 10, 0
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_RIGHT_5]
/Dash Right Indicator/
NAME=tsr
COLOR=0, 20, 3, 4
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=NONE
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_0]
/ LF /
NAME=front_bamper_povorotnik_glassl
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_1]
/ LFL /
NAME=body_krilo_indicator_sub03l
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=LEFT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_2]
/ LR /
NAME=rear_lights_glass_pov_left
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=REAR
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=front_bamper_povorotnikl
COLOR=10,2,0, 10
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME=front_bamper_povorotnik_popl
COLOR=27, 10, 0
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=FRONT
FADE_AT=550

[EMISSIVE_TURNSIGNAL_LEFT_5]
/Dash Left Indicator/
NAME=tsl
COLOR=0, 20, 3, 4
LAG=0.8
SIMULATE_HEATING=0.0
LOCATION=NONE
FADE_AT=550

[EMISSIVE_REVERSE_0]
NAME=Rear_Lights_chrome
COLOR=25, 25, 25
OFF_COLOR=0, 0, 0
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=NONE
ACT_AS_HEADLIGHTS=0
FADE_AT=550

[EMISSIVE_REVERSE_1]
NAME=Rear_Lights_chrome_pop
COLOR=25, 25, 25
OFF_COLOR=0, 0, 0
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=NONE
ACT_AS_HEADLIGHTS=0
FADE_AT=550

[EMISSIVE_REVERSE_2]
NAME=rear_lights_glass_rear_ind_jjj01
COLOR=25, 25, 25
OFF_COLOR=0, 0, 0
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=REAR
ACT_AS_HEADLIGHTS=0
FADE_AT=550

[EMISSIVE_HANDBRAKE_0]
NAME=geo_interiors_details_light_hb_sub0_jjj
COLOR=25, 1, 0, 1
LAG=0.2
SIMULATE_HEATING=0.0
LOCATION=NONE
FADE_AT=550

[WIPERS]
FRONT_0=wiperbrushl_jjj
FRONT_1=wiperbrushr_jjj
REAR_0=wiperbrushb_jjj
------------------------------------------------------------------
      ///LOW BEAMS///
[EMISSIVE_LIGHT_0]
/headlight bulb/
POPUP_ENABLED=1
NAME=R_light_svet,L_light_svet
COLOR=8,12,12,2
LAG=0.8
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
POPUP_ENABLED=1
CAST_LIGHT=2
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_1]
NAME=Front_bamper_povorotnik_svet_pop
COLOR=4,3,2,5
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_2]
NAME=Front_bamper_povorotnik_svet
COLOR=0,0,0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_3]
NAME=Rear_lights_svet_noglass
COLOR=4,3,2,5
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

----------------------------------------------------------------------
     ///REFRACTING LIGHTS///
[REFRACTING_HEADLIGHT_0]
POPUP_ENABLED=1
SURFACE = R_light_glass,R_light_refl2,L_light_glass,L_light_refl2
INSIDE = R_light_svet,L_light_svet

ABSORPTION = 0.003
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 1
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.05, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.5
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 100
IOR = 1
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 0.55, -2.1
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.5, 0.66, 2.1
RADIUS = 0.1681
RAYTRACE_STEP_START = 0.03
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = Rear_Lights_glass_brake
INSIDE = Rear_Lights_chrome_brake,Rear_Lights_chrome_brake_pop,Rear_Lights_glass_notrans

SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.015
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.22
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0.54
CUSTOM_BULB_0 = 0.692, 0.458, 0.019, 0
CUSTOM_BULB_1 = 0, 0, 0.164, 0
CUSTOM_BULB_2 = 0.742, 0, 0.352, 0.063
CUSTOM_BULB_3 = 0.703, 1, 1, 0.094
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.83125e-07, 6.23994e-08, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 100
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0.765091, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.8
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0.53
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999998, -1.43191e-08, 1.93715e-07
MIRROR_POS = 7.62939e-05, 0.708801, 2.19996
NM_SHARE_EXT = 0.20
NM_SHARE_INT = 0.20
ORIGIN = 0.582024, 0.695862, -2.19995
RADIUS = 0.246
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 44.2
REFLECTIVENESS_MULT = 6.3
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 1
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = Front_bamper_povorotnik_svet_glass
INSIDE = Front_bamper_povorotnik_svet_pop,,Front_bamper_povorotnik_svet

ABSORPTION = 0.01
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 2.9
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 50
EXTRA_SIDE_THICKNESS = 246
F0 = 0.5
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0136
INNER_SPECULAR = 5.1
INNER_SPECULAR_EXP = 125
IOR = 1.75
IOR_FLYOUT_FLAT = 0.49
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 0.5, 2
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.5
ORIGIN = 0.428, 0.5, 2.1
RADIUS = 0.08
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.6
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = Front_bamper_povorotnik_glass
INSIDE = Front_bamper_povorotnik,Front_bamper_povorotnik_pop

ABSORPTION = 0.01
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 2.9
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 50
EXTRA_SIDE_THICKNESS = 246
F0 = 0.5
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0136
INNER_SPECULAR = 5.1
INNER_SPECULAR_EXP = 125
IOR = 1.75
IOR_FLYOUT_FLAT = 0.49
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 0.495, 2
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.5
ORIGIN = 0.517, 0.495, 2.1
RADIUS = 0.1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.6
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = front_bamper_povorotnik_glassr
INSIDE = front_bamper_povorotnikr,front_bamper_povorotnik_popr

ABSORPTION = 0.01
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 2.9
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.17719e-06, 5.51943e-06, -1.00111
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 50
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 246
F0 = 0.5
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0136
INNER_SPECULAR = 5.1
INNER_SPECULAR_EXP = 125
IOR = 1.75
IOR_FLYOUT_FLAT = 0.49
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00012, -3.65078e-06, -4.18164e-06
MIRROR_POS = -0.00572205, 0.495122, 2.00139
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.5
ORIGIN = -0.515976, 0.512776, 2.09134
RADIUS = 0.1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.6
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = front_bamper_povorotnik_glassl
INSIDE = front_bamper_povorotnikl,front_bamper_povorotnik_popl

ABSORPTION = 0.01
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 2.9
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 50
EXTRA_SIDE_THICKNESS = 246
F0 = 0.5
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0136
INNER_SPECULAR = 5.1
INNER_SPECULAR_EXP = 125
IOR = 1.75
IOR_FLYOUT_FLAT = 0.49
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 0.495, 2
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.5
ORIGIN = 0.517, 0.495, 2.1
RADIUS = 0.1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.6
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_6]
POPUP_ENABLED=1
SURFACE = Front_bamper_indicator_glass
INSIDE = Front_bamper_indicator_pop,Front_bamper_indicator_svet

ABSORPTION = 0.003
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 1
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0.05, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.5
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.5
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5
INNER_SPECULAR_EXP = 100
IOR = 1
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 0.55, -2.1
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.5, 0.532, 2.1
RADIUS = 0.2319
RAYTRACE_STEP_START = 0.03
REFLECTIVENESS_DIFFUSE_MULT = 25
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1